Subject: acka-voting Digest V4 #194
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Wed, 15 Sep 1999 00:00:10 -0400 (EDT)

acka-voting Digest	Tuesday, September 14 1999	Volume: 04  Issue: 194

----------------------------------------------------------------------

Subject: Acka: Proposal 4359 rejected
From: [email-masked]
Date: Tue, 14 Sep 1999 10:20:57 -0400 (EDT)

Proposal 4359

Subcommittee vote for: 400   against:0
Subcommittee Acceptance Index: 400.0
Passed subcommittee
Total vote for: 601   Total vote against:-734
Acceptance Index: -500.0: proposal rejected

Votes to accept:
  /dev/joe              100         ==> 3614
  Quoth the Raven         1    +20  ==> 729
  Emperor Ai! Pedrito!  200    -100 ==> 4076
  Studge                200    -100 ==> 4777
  Malenkai              100         ==> 119

Zero Votes:
  IdiotBoy                0    +20  ==> 708

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 1240
  Blest Lax Monk Pal   -140    -40  ==> 839
  Vynd                  -75    +12  ==> 287
  mr. no pop culture    -67    +16  ==> 1576
  ThinMan               -60    +20  ==> 2908
  Reductio              -15    +20  ==> 540
  Red Mao Gang         -100         ==> 4619
  Clamshell Lawyer      -77    +11  ==> 1039
  K 2                  -140    -40  ==> 753

Abstainers:
  r-attila the farce   
  404 Not Found        
  Kane                 
  Grimace              
  Alfvaen              
  Pure Haste           
  and                  
  Cthulhu              
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4359
 
 Proposal 4359
 Home on the Range
 Emperor Ai! Pedrito!
 Due: Tue Sep 14 00:53:43 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: rejected

 [Well, we don't have any real use for them any more.  I think Acka is
 tending away from the 'real world' moo-ish sort of feel, with the repeal,
 at various times, of castes, basic player characteristics, gadgets, and
 most recently the map of the city.  And I like it.  
 
 --->  So, what this is is a repeal of player homes.  <---
 
 They do very little except bother the map-harfer, i'll wager.  If this
 fails, I'll be bitter, because it took me forever to go through and find
 all the references, and the only person it really impacts is the
 rule-harfer, that is, me.  If it passes, I think I'll try to repeal player
 locations altogether.]
 
 **Every player who is in a player's home has his or her location changed to
 the Wilds.
 
 **In rule 2-2-6 (Let there be Harf!), remove the text "and must immediately
 go to his or her home if he or she may legally do so."
 
 **In rule 4-1 (Joining the game), remove item II.1 and renumber the
 remaining items.
 
 **In rule 7-1-3 (Lumps of Coal), remove the final two sentences of the
 first paragraph (they discuss home descriptions)
 
 **In rule 7-2-7-1 (ASS song: The Gnome), replace 'his home' with 'The Town'
 
 **In rule 7-2-10 (MTG*):
 *Replace 'unique entity' with 'unique ownable entity'
 *Remove the first paragraph of item II
 *Replace 'in whose home the Machine resides' with 'who owns the Machine'
 *Replace 'the Machine shares his abode' with 'e owns the Machine'
 *Replace 'change in location' with 'change in ownership'
 *Replace 'location' with 'owner' (3 times)
 *Replace "another active player's Home" with "the possession of another
 active player" (4 times)
 *Replace 'to his home' with 'to his possession'
 *Replace 'the home' with 'the possession'
 
 **In rule 8-2 (End of Cycle), remove the second sentence of item j ("All
 players who are in the Ackanomic Afterlife are relocated to their homes.")
 
 **In rule 10-1 (Locations):
 *In item 5, replace 'their Home, if it exists' with 'the Wilds of Ackanomia'
 *Remove item 6 and renumber the remaining items.
 *In item 8 (9 originally), replace 'their Home' with 'the Wilds of
 Ackanomia' both times.
 
 **In rule 10-1-2 (Library), replace 
 'returned to their homes'
 with
 'ejected to the Wilds of Ackanomia'
 
 **In rule 10-3 (Buildings), remove the entirety of item ii and remove the
 lettering of items i and I.
 
 **In rule 13-1 (Evil Overlords..., retired), replace the text 
 "his own home, if he has one, or to the Wilds of Ackanomia if he doesn't."
 with 
 "the Wilds of Ackanomia"

------------------------------

Subject: Acka: Proposal 4368
From: [email-masked]
Date: Tue, 14 Sep 1999 16:00:36 -0400 (EDT)

Proposal 4368
Not on your own
K 2
Due: Tue Sep 21 16:00:35 1999
Sphere: All Canadians're Kind & Amiable

Replace the following phrase from the final paragraph of Rule 99-5 (Evil
Twins):
"
When votes are tallied, if the Evil Twins cast votes with the same sign,
"
with:
"
When votes are tallied on proposals which were not authored by either of
the twins, if the Evil Twins cast votes with the same sign,
"

------------------------------

Subject: Acka: Proposal 4369
From: [email-masked]
Date: Tue, 14 Sep 1999 16:00:48 -0400 (EDT)

Proposal 4369
By request... Surfs Up
K 2
Due: Tue Sep 21 16:00:46 1999
Sphere: Wombles of Wibbledon

I was young and foolish then. I'm old and foolish now.

This is a Modest Proposal. 

I. Amend Rule 4 (Players and Player States) by:

a) in section I "Player States", replacing:
  "
  Players are named, unownable entities.
  "
  with: 
  "
  Players are named, tradeable entities. 
  "

b) in section VII "Upon Becoming (and while) On Ice", inserting the
following as a new item between items f and g:
  "
  x) They cease to own emself and are placed in the treasury.
  "
  and renumbering the items appropriately. 

{{[Icy players have to buy emselves out :-)]}}

II. {{All active Players own themselves. All other players are in the
treasury.}} 

III. Append after the following sentence in Rule 4-1 (Joining the Game):
"
Upon the posting of this announcement, the person's state is changed to
either Voting (the default) or Non-Voting, depending on their wishes
expressed as above.
"
the following: 
"
New players own emselves.
"

IV. Create a Rule titled "Serfdom" with the following (SURFSUP
delimited) text: 
SURFSUP 
For the purposes of this Rule any Player who owns a Player other than
emself shall be referred to as a Master while the Player who is
owned by a Master shall be referred to as a serf. 

1. Duties and Obligations of a serf. 
i) A serf is respectful. A serf shall refer to eir Master as either
Master, M'Lord or Most Harfy One, or alternately by a title specified by
eir Master. It is the Crime of Disrespect for a serf to address or refer
to eir master in any other manner. 
ii) A serf is considerate. A serf may not challenge eir Master to a duel
nor be a second to a Player who has. Nor may they call a hearing
of any type against eir Master. 
iii) A serf is helpless. If a serf feels they have been unfairly treated
by any Player other than eir Master they may complain publicly about
em. If it is legal for the Master to challenge the offending Player to a
duel e must do so, if e does not e shall lose 6 points and eir serf
shall gain 6 points. This Privilege may be exercised at most once per
month. 

2. Rights and Responsibilities of a Master. 
i) A Master is Wise. Four times per calendar month a Master may command
eir serf (if e is a voting Player) to perform a particular voting
action on a proposal by privately mailing both the Tabulator and eir
serf of the required voting strategy. Provided that the serf was not the
author of that proposal, the serf shall perform the required voting
action on the selected proposal. Any entities required to perform the
voting action must be supplied by the Master. Additionally, the Master
shall transfer the Standard Harfer fee to eir serf the first time this
privilege is exercised in each calendar month. 

While an entity may own a Player it shall not be considered to own the
Player's possessions. 
SURFSUP 

------------------------------

Subject: Acka: Proposal 4370
From: [email-masked]
Date: Tue, 14 Sep 1999 16:17:40 -0400 (EDT)

Proposal 4370
Pardon This
Red Mao Gang
Due: Tue Sep 21 16:17:39 1999
Sphere: Hypnotist of Ladies

{{[
   Okay, things being in gaol for an non-specified length of time can
   be problematic.  This attempts to fix this without reinstating
   repealed pardons.   It also cleans up the wording of the wake up in
   gaol clause of ingesting.
]}}
Amend rule 9-1 (Gaol) by replacing the current text delimited by GAOL_TIME

GAOL_TIME
A player is released from the Gaol if and when their sentence expires.
Other rules may specify other conditions under which a player is
released.
GAOL_TIME

with the following text delimited by LIMITED_GAOL_TIME

LIMITED_GAOL_TIME
A player is released from the Gaol if and when their sentence expires
or after 1 day has passed, whichever is longer. Other rules may specify
other conditions under which a player is released.
LIMITED_GAOL_TIME

Amend rule 7-1-15 (Chemicals) by replacing the following VOMIT delimited
text

VOMIT
   Vomiting (18) The Ingested Chemical causes an attack of Vomiting,
   followed by the ingestor passing out. E wakes up in gaol with a
   headache, and loses 25 mannna.
VOMIT

with the following GAOL_FIX delimited text

GAOL_FIX
   Vomiting (18) The Ingested Chemical causes an attack of Vomiting,
   followed by the ingestor passing out. E awakens after being placed in
   Gaol (where e shall remain for 24 hours) with a headache and loses 25
   Mannna.
GAOL_FIX

------------------------------

Subject: Acka: Proposal 4360 accepted
From: [email-masked]
Date: Tue, 14 Sep 1999 18:31:40 -0400 (EDT)

Proposal 4360

Subcommittee vote for: 150   against:0
Subcommittee Acceptance Index: 150.0
Passed subcommittee
Total vote for: 470   Total vote against:-238
Acceptance Index: 113.0: proposal accepted

** This proposal was boring! ** 
9 sub-60 votes out of 13 non-60 votes total.

Votes to accept:
  /dev/joe               78    +11  ==> 3625
  Quoth the Raven        70    +15  ==> 744
  Blest Lax Monk Pal     60    +20  ==> 859
  mr. no pop culture     12    +20  ==> 1596
  ThinMan                10    +20  ==> 2928
  Clamshell Lawyer      100         ==> 1039
  K 2                   140    -40  ==> 713

Zero Votes:
  Reductio                0    +20  ==> 560
  Malenkai                0    +20  ==> 139
  IdiotBoy                0    +20  ==> 728

Votes to reject:
  r-attila the farce    -59    +20  ==> 339
  Calvin N Hobbes       -60    +20  ==> 1260
  Emperor Ai! Pedrito!  -59    +20  ==> 4096
  Studge                -59    +20  ==> 4797
  Red Mao Gang           -1    +20  ==> 4639

Abstainers:
  404 Not Found        
  Vynd                 
  Kane                 
  Grimace              
  Alfvaen              
  Pure Haste           
  and                  
  Cthulhu              
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4360
 
 Proposal 4360
 It could take as long as hearts!
 K 2
 Due: Tue Sep 14 17:56:45 1999
 Sphere: All Canadians're Kind & Amiable
 Status: accepted

 [At the current rate of progress FFFM will take 60 days for each of the
 6 rounds to complete (okay we've almost completed 2 rounds in three
 months so it might not be _that_ bad ;-)
 
 This proposal aims to speed things up a little. 
 
 Firstly, aside from the strain it would place on the grey matter there
 isn't any reason why each of the rounds couldn't be played concurrently.
 To allow for the fact that it will be more challenging the time for move
 submission is stretched to one week (thus each round lasts 10 days).
 This will mean that FFFM will be complete in no more than 100 days
 rather than 60*n days (360 for the current game!). 
 
 Secondly, to address the difficulty of getting to the target zoo (and
 hence of a round ending before its 10th stage) players have the option
 of making two "phantom moves" (which don't effect eir zoo) instead of
 the usual zoo altering one. The phantom moves will make it faster for
 players to uncover information about the machines at the expense of
 going no where.
 
 Thirdly after round 5 players may transform two groups of animals
 instead of one
 
 Fourth, players who default passed during the previous three rounds,
 default pass three days into the round. ]
 
 I. Amend Rule 12-3-16 (Frog, Frog, Frog, Mouse) to read in full (as
 delimited by "FFFM ->A MMMF"):
 
 FFFM ->A MMMF
 
 1) General Equipment 
 
 Optionally, a Public Dorum [IRC server]. 
 
 Gamepoints as required. 
 
 2) Number of Players 
 
 At least 3 players are required. The maximum number of players is the
 number of players in Ackanomic. 
 
 3) Number of referees 
 
 This game uses no referees. 
 
 4) Starting the game 
 
 The game begins when one of the players posts a list of players who
 intend to play. Each player on the list is a Mad Scientist.
 
 Each Mad Scientist chooses rules for two transformation machines, a
 target zoo (a collection of at least one and no more than 9 animals),
 and a zoo of 5 randomly chosen animals for each player, and publicly
 announces the target zoo and each player's zoo; e keeps the rules for
 the machines secret. However, if the zoo chosen for any player matched
 the target zoo, then before the information is posted, that zoo is
 replaced with a new zoo created in the same manner. This process is
 repeated until no player's zoo matches the target zoo exactly. 
 
 Three days after the start of the game each Mad Scientist who has not
 announced the starting information is Delinquent.
 
 5) Joining and Leaving a Game in Progress 
 
 Players may not join games in progress except to fill in as replacements
 for players who have left the game. If a player leaves, his seat remains
 vacant until somebody fills it. Vacant seats automatically pass any time
 they have a move left to make, but if a vacant seat is filled before the
 round ends, its new occupant may override that pass with any legal play.
 If a round ends with a Mad Scientist's seat vacant and eir results for
 that round unposted, that Mad Scientist is delinquent. If the Mad
 Scientist leaves the game, e is considered delinquent.
 
 A Player may not substitute for a Mad Scientist unless she has told them
 the transformation rules for thier machine. 
 
 6) Rules 
 
 I. Starting a Round 
 
 The game consists of a series of no more than 10 rounds. The first round
 starts when all Mad Scientists have announced their starting
 information. Latter rounds commence at the end of the previous round.
 
 II. During a Round
 
 Each round, each player privately submits a move to each of the Mad
 Scientists. Players do not submit moves to themselves. Invalid moves are
 ignored, but the once a player has made a valid move in a turn she may
 not change it, except for overriding a default pass. When a round has
 been going for 7 days, all players who have not yet submitted a valid
 move to a particular Mad Scientist make a default pass.
 
 If a Mad Scientist has logged three default passes from a particular
 player in the previous three rounds, that player automatically makes a
 default pass to that Mad Scientist three days into the round (unless
 they have already attempted a move in that round).
 
 III. Ending a Round 
 
 When a Mad Scientist has received a move from each player (including
 moves made automatically), e shall post the moves each player made, the
 results of those moves, and the current zoos for each player. Then, if
 any player's zoo matched the target zoo or if it is the 10th round, the
 Mad Scientist ceases to be a Mad Scientist (only the zoos that the
 effected Mad Scientist tracks are compared).
 
 If a Mad Scientist has not announced the moves made during the current
 round after it has been in progress for 10 days, she is delinquent.
 
 When all Mad Scientists have announced the moves made during the round,
 the round ends.
 
 IV. Delinquent Mad Scientist 
 
 If a Mad Scientist is Delinquent and a player points this fact out
 before the Mad Scientist rectifies the situation that caused them to be
 come delinquent, then the Mad Scientist loses 5 points and loses that
 title. (For instance, if a Mad Scientist posts the results for a round
 more than 10 days after it started e would not be delinquent unless some
 other player pointed it out.)
 
 V. Scoring a Round 
 
 When a player ceases to be a Mad Scientist, the following scoring takes
 place based on the most resent information released by them: (the
 player's zoo and the target zoo are those that were tracked by the
 former Mad Scientist).
 
 Each player's zoo is divided into two parts, a bag and an excess. For
 each species, if the player has more animals than there are of that
 species in the target zoo, then as many as are in the target zoo are
 placed in the bag and any leftover animals are placed in the excess;
 otherwise, all the player's animals of that species are placed in the
 bag. 
 
 Then, the player scores a number of gamepoints equal to (10*N/T) -
 (2*K), rounded down to an integer, where N is the total number of
 animals in the bag, T is the total number of animals in the target zoo,
 and K is the total umber of animals in the excess. [In other words, he
 scores a fraction out of 10 points for the animals he has that match the
 target zoo, and loses 2 points for each extra animal.] However, if this
 number is negative, the player instead scores zero gamepoints that
 round. In addition to this, each player whose zoo matched the target zoo
 exactly receives 5 gamepoints. 
 
 The former Mad Scientist does not score this way; instead, she receives
 a number of gamepoints equal to the difference between the smallest and
 largest scores the other players received for the round. 
 
 7) Other information needed to play 
 
 The animals used in the game are the following: cat, dog, frog, mouse.
 The first letters of these animals' names may be used as shorthand
 in describing moves, results of moves, and zoos. 
 
 I. Transformation Rules 
 
 The rule for each transformation machine consists of one or more
 transformations. Each transformation consists of a pattern to match
 and the replacement for that pattern. The patterns may only depend on
 the number, species, and arrangement of animals being fed into
 the machine for a single move. The replacement may be absolute, or
 depend partly or completely on the animals matched by the pattern.
 It is permissible for a transformation to change the number of animals,
 and it is recommended for some of them to do so, so that a target
 zoo with a number of animals other than 5 can be reached. All
 transformations must be deterministic, i.e., if the machine turns dfmc
 into
 dfdd once, it should always do so for the rest of the round whenever
 dfmc is fed into the machine. 
 
 II. Example Transformations 
 
 ["The last animal is transformed into a dog" converts dfmc -> dfmd "The
 last two animals are transformed into duplicates of the first
 animal" converts dfmc -> dfdd "Whenever a cat is immediately followed by
 a mouse, those two animals are replaced by a frog" converts
 dfcmmcm -> dffmf "Every dog is replaced by a cat followed by two frogs
 and then a mouse" converts cdmdfc -> ccffmmcffmfc] 
 
 III. Applying Transformation Rules 
 
 When a transformation rule is applied, each transformation in the rule
 is applied, in order, to the current list of animals in the machine.
 The animals in the machine are changed before the next transformation is
 applied, so the rule consisting of the three transformations "All
 dogs become cats. All cats become frogs. All frogs become mice." would
 turn all animals entering the machine into mice. 
 
 IV. Moves 
 
 Each turn, each player submits one of the following moves to each Mad
 Scientist (but not themselves). After the fifth round players may submit
 a second Transformation, using the animals remaining after the first
 transformation (but before it is applied). A player's zoo, is the zoo
 tracked for them by the Mad Scientist to whom the move was submitted.
 
 A. Pass. No change occurs in the player's zoo. 
 
 B. Restart. The player's entire zoo is replaced by a new collection of 5
 randomly-chosen animals, again with the provision that if the
 chosen zoo matches the target zoo exactly, it is replaced with another
 newly chosen zoo, repeatedly, until it does not match the target zoo.
 
 C. Transformation. Along with this move, the player submits an ordered
 list of animals to be fed into one of the transformation machines,
 and specifies which machine (A or B) they are fed into. The list of
 animals must only contain animals from that player's zoo, and no more
 animals of any one species than are in his zoo. Those animals are
 removed from his zoo, fed into the machine indicated in the order
 specified, that machine's transformation rule is applied to those
 animals, and the resulting animals are returned to his zoo. This is the
 usual
 move, and may be specified by just stating the machine and list of
 animals. 
 
 D. Theoretical. Identical to a Transformation except that up to two
 lists of animals may be specified, the lists are not constrained by the
 player's zoo, the animals appear out of no where (they are not taken
 from the players zoo), and the resultant animals immediately disappear
 (they are not added to the players zoo).
 
 8) Conditions for winning the game 
 
 When the game ends, whoever has the highest score wins. If there is a
 tie for highest score, all tied players win. 
 
 9) Trophies 
 
 The winner receives a standard trophy. 
 
 10) Ending the game 
 
 When there are no Mad Scientists and the final scores have been posted,
 the game ends.
 FFFM ->A MMMF
 
 Create a new rule numbered 12-3-16-1 with the title of this proposal and
 the text:
 "
 Until the end of the current round, the current game of Frog, Frog,
 Frog, Mouse shall follow the old rules. When the round ends:
 i) the game shall be amended to follow the new rules.
 ii) all of it players except JT and K 2 shall be Mad Scientists.
 iii) this rule shall repeal itself.
 "

------------------------------

End of acka-voting Digest V4 #194
*********************************